{
  "item.wishlist.small_bright_light": "Small Bright Light",
  "item.wishlist.small_soft_light": "Small Soft Light",
  "item.wishlist.small_dim_light": "Small Dim Light",
  "item.wishlist.medium_bright_light": "Medium Bright Light",
  "item.wishlist.medium_soft_light": "Medium Soft Light",
  "item.wishlist.medium_dim_light": "Medium Dim Light",
  "item.wishlist.large_bright_light": "Large Bright Light",
  "item.wishlist.large_soft_light": "Large Soft Light",
  "item.wishlist.large_dim_light": "Large Dim Light",
  "item.wishlist.huge_bright_light": "Huge Bright Light",
  "item.wishlist.huge_soft_light": "Huge Soft Light",
  "item.wishlist.huge_dim_light": "Huge Dim Light"
}
